Wed Dec 24 08:02:40 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* upd_tl.perl:
	- link ページが roff に変更された場合に対応できるように修正。
	- contrib ページが更新された場合に、マークを Ｃ → ｃ に更新
	- split() の引き数を括弧で囲んだ (perl-mode の色付け対策)
	* cvs2upd: 日付取得が double quote で囲まれていても、日付が取得
	できるように正規表現を修正。

Sat Apr 16 04:41:24 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* cvs2upd: original 更新日付を manpage のタイトル行からの取得に変更。
	(途中から link page に変更される場合もあるため) original 更新時にも
	link page の確認を行うように変更。
	
Thu Mar 10 02:51:42 2005  Tatsuo Sekine  <tsekine@sdri.co.jp>

	* mktrlist2.sh: ls --full-time の表示形式を、coreutils 前提に変更
	* JMpost-wl.el,JMpost-mew.el: 追加([JM:11517],[JM:11520])

Fri Jun 20 22:26:40 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* JMpost: RR 廃止

Sun May 11 11:30:27 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mktrlist2.sh (STATUS): manページ名にドットが含まれてる場合の処理
	を追加。

Fri Mar 21 00:32:06 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mktrlist2.sh: 新規追加。
	好みで(perlがわからないので)bash+awkで実装しました。オリジナル
	アーカイブから、ファイル日付を保存して持ってくるのが前提です。

Sat Oct 12 19:56:07 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ml2cvs: 好みですが, LANG=C にしました.

Sat Dec 29 18:07:57 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ML-msgs/*: mail_error.html のことを含め、細々とした修正.

Sat Nov 17 19:20:11 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ciJMpost.pl: cvs add に -ko を追加.

Sun Apr  1 08:55:54 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* namazu/NMZ.body.ja: JM の現状に合わせて修正.

Sun Apr  1 08:54:47 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* upd_tl.perl: R の記述は誤解の元なので削除.

Fri Mar 30 19:41:22 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* upd_tl.perl : U (オリジナル更新) に正しく対応できるように修正。

Fri Mar 23 01:11:19 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ml2cvs: 末尾の余分な改行の削除 (by 白方さん) と
	(non-member post) メールの reject ルールの追加 (by 中野)
	* upd_jpman: upstream の awk.1 → gawk.1 に対応.

Tue Nov 14 22:37:41 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* chkpkgs.perl: 新規追加. dist/script/pkgs.list の check 用。

Fri Oct 13 09:22:29 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* upd_jpman: FreeBSD jpman 追随更新用のテストスクリプト

Tue Jul 11 22:26:30 2000  Kentaro Shirakata <argrath@ub32.org>

	* ml2cvs: セクション番号が'9'でも登録できるように変更。

Tue Mar 21 19:13:37 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* upd_tl.perl: link 関係をちょい見直し.

Thu Mar 16 09:40:21 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* upd_tl.perl: remove 機能を追加.

Thu Mar 16 09:24:19 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* upd_tl.perl: bug fix.

Mon Mar 13 01:38:13 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* upd_tl.perl: translation_list 更新用のスクリプト.
	詳細はコメントを参照してください。

Wed Mar  8 21:38:53 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JMpost: ピリオドだけの行があったら強制終了するようにした。

Fri Jan 21 06:17:28 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* namazu/Makefile: build の前に一回インデックスを消すようにした.

Wed Jan 12 09:37:40 2000  JM builder  <nakano@apm.seikei.ac.jp>

	* ciJMpost.pl: refile に渡すのが番号になってなかった...

Wed Jan  5 15:17:54 2000  JM builder  <nakano@apm.seikei.ac.jp>

	* ciJMpost.pl: ちょっと微修正.

Tue Jan  4 21:19:23 2000  JM builder  <nakano@apm.seikei.ac.jp>

	* ciJMpost.pl: ループ判断のバグ修正.

Thu Dec 30 19:23:56 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* ciJMpost.pl: 新規追加. うーん汚いかも(^^;

Mon Dec 25 02:25:56 1999  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* mktrlist: 新規追加。

Sat Dec  4 00:36:14 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ml2cvs: release 時に sec → newsec ルールを追加.

Fri Nov 26 01:44:30 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ml2cvs: ローカルで JMpost の出力からつないだ場合には、
	ChangeLog に '[LOCAL]' と出るようにした。

Thu Nov 25 18:02:45 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JMpost: 若林さんのご指摘に従い修正. (-S TR の時に
	-post が効かなかったバグ)

Wed Nov 24 22:19:01 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK, sendlist: 歴史的役割を終えたので remove.

Fri Oct 22 17:51:53 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JMpost: 送信先アドレスと Subject の変更.

Sat Oct 16 20:53:43 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ml2cvs: www/news.m4 のエントリとを追加するようにした.
	パッケージの最初のページの場合, dist/script/pkgs.list に
	パッケージ名を追加するようにした (未テスト).

Wed Oct 13 01:18:47 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ML-msgs/*: fml 用のシステムファイル (JF からのパクり)

Sat Oct  9 16:21:42 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* listchk.perl: translation_list と release/ の整合性チェックを
	するスクリプト. 新規追加.
	* listnew.perl: デバグ用のコメント文を削除.

Fri Oct  8 00:11:47 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JMpost: 出力に nkf -j をかませた.

Thu Oct  7 21:28:47 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* listnew.perl: オープン結果を sort するようにした.
	* ml2cvs: bug fixes.

Tue Oct  5 23:36:52 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ml2cvs: -w をとった...(^^;
	* listnew.perl: 新 translation_list に合わせて変更.

Tue Oct  5 00:43:56 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JMpost, ml2cvs: JMtl.pm に合わせて更新.
	
Mon Sep 27 09:33:26 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ml2cvs: typo と条件判断の bug を修正。

Wed Sep 22 16:58:13 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ml2cvs: ML to CVS gateway. 文書付きは未テスト(^^;.

Sun Sep 19 19:36:09 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* Makefile: 依存先の変更.

Sat Sep 18 12:04:24 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* mkcvs-modified.sh: 新規追加.
	* namazu/.cvsignore: 新規追加

Sat Sep 18 11:47:37 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JMpost: script to post man-page to JM-ML
	* .cvsignore: ignore file.

Tue Sep 14 08:35:27 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mkmanweb.perl: デバッグ.
	* listnew.perl: ☆も表示.
	* sendlist: nkf を挟んだ.

Fri Sep 10 20:43:32 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* listnew.perl: 新規追加. translation_list をさわる
	perl script のひな形.

Fri Sep 10 02:09:09 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* namazu/Makefile: idx ページをよけるようにした.

Thu Sep  9 01:52:01 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* namazu/Makefile: namazu index 生成ルール。
	* namazu/NMZ.*.ja: ヘッダ・フッタ。

Fri Aug 13 18:39:29 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* sendlist: 新規追加. translation_list まとめポスト用の
	スクリプトです。

Wed Aug 11 23:32:57 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: LDP man1 DONE.

Wed Aug 11 23:29:02 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: Taylor_UUCP DONE. GNU_uucp になってました.

Wed Aug 11 23:15:57 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: expect DONE, LDP man1 RESERVE.

Wed Aug 11 23:01:50 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: groff DONE. UUCP RESERVE.

Wed Aug 11 22:57:57 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: mpg123 DONE, expect RESERVE.

Wed Aug 11 22:10:57 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: mpg123 RESERVE.

Wed Aug 11 22:08:57 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: ppp DONE.

Wed Aug 11 21:43:57 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: e2fsprogs-e2c, less DONE.
	GNU_rcs, GNU_groff RESERVE.

Wed Aug 11 20:59:16 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: apmd, linux-man9 DONE.

Wed Aug 11 19:23:25 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: apmd, e2fsprogs-e2c, less, linux-man9 RESERVE.

Wed Aug 11 18:44:14 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: 0unclassified DONE :-).

Tue Aug 10 21:26:12 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: 0unclassified RESERVE.
	
Tue Aug 10 11:28:59 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: GNU_(gdb, gdbm, gzip) DONE.

Mon Aug  9 20:02:00 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: GNU_(grep, indent, make, screen) DONE.

Mon Aug  9 19:15:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: GNU_(flex, gcc, g77, tar) DONE.

Mon Aug  9 15:23:45 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: GNU_* の細かいやつ :-)

Thu Aug  5 22:54:27 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: GNU_fileutils, GNU_sh-utils, GNU_textutils DONE.

Thu Aug  5 17:11:08 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: GNU_diffutils DONE. removed from the repository.

Thu Aug 5 04:12:16  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: man, man-db DONE.

Wed Aug  4 20:53:01 1999  Tenkou N. Hattori <tnh@aurora.dti.ne.jp>

	* CHECK: SysVinit RESERVE

Wed Aug  4 16:54:01 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: sendmail DONE.

ed Aug  4 14:52:22 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: quota DONE.

Tue Aug 3 06:26:20  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: ipfwadm DONE.

Mon Aug  2 17:14:30 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: reserve GNU *utils, quota, sendmail. fort77 DONE.

Sun Aug 1 04:40:50  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: e2fsprogs DONE.

Sat Jul 31 04:39:12  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: GNU_bash DONE.

Sat Jul 31 02:03:58  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: bsd-games DONE.

Sat Jul 31 01:09:23 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: gnumaniak DONE.

Fri Jul 30 16:46:01 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: shadow DONE. gnumaniak RESERVE.

Fri Jul 30 10:00:10 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: sysklogd, tcp_wrappers DONE.

Fri Jul 30 04:00:46  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: rdate DONE.

Fri Jul 30 03:07:12  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: setserial DONE.

Fri Jul 30 00:27:55 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: uudeview DONE.

Thu Jul 29 17:25:46 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: at, fdutils DONE,
	shadow, sysklogd, tcp_wrappers, uudeview RESERVE.

Wed Jul 28 23:58:47 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: nfs-server DONE.

Wed Jul 28 21:19:35 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: ncurses, ncftp DONE

Wed Jul 28 11:09:02  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: net-tools DONE.

Wed Jul 28 10:24:09 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: util-linux DONE, at, fdutils, nfs-server 予約.

Wed Jul 28 00:56:35 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: ncurses, ncftp 予約.

Tue Jul 27 23:27:12 1999  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: GNU_binutils DONE.

Tue Jul 27 18:26:15 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: yp-tools DONE.

Tue Jul 27 00:48:56 1999  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: smbfs DONE.

Mon Jul 26 23:55:35 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: pcmcia-cs DONE, ppp 保留.

Mon Jul 26 22:07:35 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: pcmcia-cs, ppp 予約.

Mon Jul 26 20:56:50 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: GNU_awk => GNU_gawk DONE, GNU_findutils DONE.

Mon Jul 26 20:15:35 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: procinfo, procps, psmisc DONE.

Mon Jul 26 09:54:15 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: ypbind, ypbind-mt DONE.

Mon Jul 26 08:53:14 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: ypserv DONE.

Mon Jul 26 03:17:44 1999  Kentaro Shirakata  <argrath@yo.rim.or.jp>

	* CHECK: modutils, fetchmail, tcpdump DONE.

Mon Jul 26 01:29:35 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: psmisc 予約

Mon Jul 26 00:15:35 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* CHECK: procinfo, procps 予約

Sun Jul 25 18:43:32 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: ld.so DONE.

Sun Jul 25 17:36:12 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* CHECK: 新規追加. リポジトリチェックの予約分担表.

